#popup-cart .modal-header{padding:16px;background:#002460;background:linear-gradient(90deg,rgba(0,36,96,1) 0%,rgba(9,9,121,1) 35%,rgba(0,155,255,1) 100%)}
#popup-cart .modal-title{text-transform:uppercase;color:#fff}
#popup-cart .btn-close{color:#e9e9e9}
#popup-cart .modal-body{padding:16px}
#popup-cart .modal-body .wrap-cart{padding:0px;box-shadow:none;border:0px;}
#popup-cart .modal-body .top-cart{width:100%;border:0px;padding:0px;margin:0px;}
#popup-cart .modal-footer{padding:0.75rem 0 0 0;border-top:0px;}
.buymore-cart{color:var(--color-main);cursor:pointer;margin:0px;}
.buymore-cart i{vertical-align:middle;font-size:12px;}
.wrap-cart{padding:20px 15px;background:#ffffff;border:1px solid #d8d8d8;box-shadow:0 0 20px rgba(0,0,0,.15);}
.top-cart{width:60%;border-right:1px solid #eee;padding-right:15px;margin-right:15px;}
.procart{padding:20px 10px;border:1px solid #eee;border-top:0px;}
.pic-procart{width:20%;text-align:center;margin-right:3%;}
.pic-procart img{max-width:100%;max-height:100px;}
.pic-procart .del-procart{color:#999;font-size:12px;display:block;margin-top:5px;cursor:pointer;}
.pic-procart .del-procart:hover{color:red;}
.pic-procart-rp{display:none;margin:10px auto auto auto;width:100%;max-width:85px;}
.info-procart{width:80%;margin-right:3%;}
.name-procart a{font-size:16px;color:#000;display:block;}
.name-procart a:hover{color:var(--color-main);}
.properties-procart{display:block;}
.properties-procart p{display:inline-block;margin-bottom:0px;}
.properties-procart p:first-child{margin-right:10px;}
.properties-procart p strong{font-weight:600;}
.quantity-procart{width:20%;margin-right:3%;}
.quantity-procart p{margin-bottom:0px;}
.quantity-counter-procart{border:1px solid #dfdfdf;width:100%;height:30px;line-height:normal;text-align:center;border-radius:3px;}
.counter-procart{background-color:transparent;border:0px;width:30%;color:#333;outline:none;cursor:pointer;font-size:23px;}
.counter-procart:hover,.counter-procart:focus{color:var(--color-main);}
.counter-procart:disabled,.counter-procart:disabled:hover{color:#ccc;cursor:not-allowed;}
.counter-procart-minus{line-height:26px;}
.counter-procart-plus{line-height:24px;}
.quantity-counter-procart .quantity-procat{width:40%;box-sizing:border-box;border:0px;border-right:1px solid #dfdfdf;border-left:1px solid #dfdfdf;outline:none;box-shadow:none;padding:0px;color:#333;text-align:center;}
.price-procart{width:20%;text-align:right;}
.price-procart-rp{display:none;width:100%;margin-bottom:10px;font-size:13.5px;}
.price-new-cart{color:var(--color-main);margin-bottom:0px;}
.price-old-cart{color:#999;text-decoration:line-through;}
.procart-label{border:0px;background:#eee;padding:10px;margin:0px;text-transform:capitalize;font-size:14px;}
.procart-label .quantity-procart p:last-child{display:none;}
.money-procart{margin-top:15px;}
.total-procart{background:#eee;padding:7px 10px;border:1px solid #dddfe2;margin-bottom:-1px;color:#ff1100;font-weight:600;}
.total-procart p{margin-bottom:0px;font-size:18px;}
.total-procart p:last-child{color:var(--color-main);}
.bottom-cart{width:40%;}
.section-cart{position:-webkit-sticky;position:sticky;top:15px;}
.title-cart{font-size:15px;text-transform:uppercase;color:var(--color-main);border-bottom:1px solid #eee;padding-bottom:5px;margin-bottom:15px;}
.information-cart{margin-bottom:1.5rem;}
.input-cart{margin-bottom:0.5rem;position:relative;}
.input-cart input,.input-cart textarea{font-size:14px;padding:0.5rem 0.75rem;outline:none;height:auto;}
.input-cart textarea{resize:none;height:100px;}
.input-cart select{cursor:pointer;font-size:14px;padding:0.5rem 1.75rem 0.5rem 0.75rem;height:auto;}
.input-double-cart{margin-bottom:0.5rem;}
.input-double-cart .input-cart{width:49%;float:left;margin-right:2%;/* margin-bottom:0px; */}
.input-double-cart .input-cart:last-child{margin-right:0px;}
.input-triple-cart{margin-bottom:0.5rem;}
.input-triple-cart .input-cart{width:32.65%;float:left;margin-right:1%;/* margin-bottom:0px; */}
.input-triple-cart .input-cart:last-child{margin-right:0px;}
.payments-cart{text-align:left;margin-bottom:5px;min-height:auto;}
.payments-cart:last-child{margin-bottom:0px;}
.payments-cart input{margin-top:15px;}
.payments-label{cursor:pointer;background:#eee;display:block;padding:10px 15px;border-radius:3px;margin-bottom:0px;color:#313131!important;}
.payments-label::before,.payments-label::after{top:calc(50% - 1rem/2);}
.payments-label.active{background:#002460;color:#ffffff!important;}
.payments-info{opacity:0;visibility:hidden;height:0px;overflow:hidden;background:#f5efef;border-radius:5px;}
.payments-info p{margin-bottom:1em;}
.payments-info.active{padding:10px 15px;margin-top:5px;opacity:1;visibility:visible;height:auto;}
.btn-cart{outline:none!important;box-shadow:none!important;border-color:transparent!important;font-size:14px;text-transform:uppercase;background:#fd6e1d;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#fd6e1d),to(#f59000));background:-webkit-linear-gradient(top,#f59000,#fd6e1d);background:-moz-linear-gradient(top,#f59000,#fd6e1d);background:-ms-linear-gradient(top,#f59000,#fd6e1d);background:-o-linear-gradient(top,#f59000,#fd6e1d);}
.empty-cart{padding:25px 30px;display:block;text-align:center;color:#23527c!important;width:100%;}
.empty-cart i{color:red;font-size:70px;}
.empty-cart p{margin:15px 0px;color:#333;font-size:18px;}
.empty-cart span{display:inline-block;border:1px solid #2e9ef2;border-radius:3px;padding:10px;font-size:16px;text-transform:uppercase;width:100%;max-width:325px;}
.form-check-input.style-check:checked[type=radio]{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="100" height="100" viewBox="0 0 48 48"><path fill="%23c8e6c9" d="M44,24c0,11-9,20-20,20S4,35,4,24S13,4,24,4S44,13,44,24z"></path><polyline fill="none" stroke="%234caf50" stroke-miterlimit="10" stroke-width="4" points="14,24 21,31 36,16"></polyline></svg>');}
.form-check-input.style-check:checked{background-color:#c8e6c9;border-color:#c8e6c9;}
.price-procart p{color:#012362;font-weight:600;margin-bottom:5px;}
@media(max-width:993px){
}
@media(max-width:769px){	
}
@media(max-width:603px){
	.wrap-cart{
		display: block !important;
		padding: 10px 5px;
	}
	.top-cart{
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.bottom-cart {
	    width: 100%;
	    margin-top: 20px;
	}
	.procart {
	    padding: 10px 5px;
	    font-size: 13px;
	}
	.info-procart{
		width: 60%;
	}
	.quantity-procart{
		width: 25%;
	}
}
@media(max-width:441px){	
}





.wrap-cart abbr.required{
	color: red;
    font-weight: 700;
    border: 0 !important;
    text-decoration: none !important;
}




.section-cart .section-cart-login{
	position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    background-color: #fff;
    padding: 15px;
    border: 1px solid #d8d8d8;
    box-shadow: 0 0 20px rgba(0,0,0,.15);
}
.section-cart .section-cart-payment{
	
}
.section-cart .section-cart-payment.disable{
	filter: blur(5px);
    pointer-events: none;
}







.cart-terms-and-conditions-wrapper{

}
.cart-privacy-policy-text{
	overflow: auto;
    max-height: 150px;
    border: 1px solid #d5d8dc;
    border-radius: 3px;
    padding: 10px;
    margin-bottom: 10px;
    text-align: justify;
}
.cart-privacy-policy-text h2{
	font-size: 16px !important;
}
.cart-privacy-policy-text h3, .cart-privacy-policy-text p{
	font-size: 14px !important;
	margin-bottom: 10px !important;
}
.cart-privacy-policy-text ul{
	margin-bottom: 10px !important;
	padding-left: 20px !important;
	font-size: 14px !important;
}